Bug 610024 - RFE: show from which channel the package will be updated
Summary: RFE: show from which channel the package will be updated
Status: NEW
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI   
(Show other bugs)
Version: 1.0
Hardware: All
OS: All
low
low
Target Milestone: ---
Assignee: Milan Zázrivec
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: spacewalk-rfe
TreeView+ depends on / blocked
 
Reported: 2010-07-01 12:47 UTC by Dominik Schmid
Modified: 2011-11-11 11:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dominik Schmid 2010-07-01 12:47:27 UTC
It would be nice to see in the GUI (rhn/systems/details/packages/UpgradableList.do) from which channel the package will be updated.
Similar to the yum update command where you can see from which repository the package will be updated.

Comment 1 Jan Pazdziora 2010-10-27 08:32:37 UTC
Mass-aligning under space12, so that we don't lose track of this bugzilla. This however does not mean that we plan (will be able to) address this bug in Spacewalk 1.2.

Comment 2 Jan Pazdziora 2010-11-19 16:04:02 UTC
Mass-moving to space13.

Comment 3 Miroslav Suchý 2011-04-11 07:32:45 UTC
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.

Comment 4 Miroslav Suchý 2011-04-11 07:36:54 UTC
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.

Comment 5 Jan Pazdziora 2011-07-20 11:50:48 UTC
Aligning under space16.


Note You need to log in before you can comment on or make changes to this bug.